### 5.1.114 par

`Syntax:`
  `par (` int_expression `)`
`Type:`
  number
`Purpose:`
  `par(n);` returns the n-th parameter of the basering.
`Example:`

        ring r=(0,a,b,c),(x,y,z),dp;
        char(r);  // char to get the characteristic
      ==> 0
        par(2);   // par to get the n-th parameter
      ==> (b)

See char; npars; parstr; ring; var.

User manual for Singular version 4.4.1, 2025, generated by texi2html.